html,
body {
    margin: 0;
    font-size: 100%;
    font-family: 'Ubuntu', sans-serif;
    background: #fff;
}

body a {
    text-decoration: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    font-family: 'Ubuntu', sans-serif;
}


img {
		max-width: 100%;
		height: auto;
		border:none;}

a:hover {
    text-decoration: none;
}
a[href^="tel"]{
    color: inherit;
    text-decoration:none;
}
ul {
    margin: 0;
    padding: 0;
	list-style:none;
}
ol {font-size:18px; color:#45585f; font-weight:bold;}
ul.bullet {margin-bottom:30px; list-style:disc !important;}
ul.bullet li {list-style:disc;}

input[type="button"],
input[type="submit"],
input[type="text"],
input[type="email"],
input[type="search"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Ubuntu', sans-serif;
	font-weight:bold;
	
}

h2 {font-size:24px; margin-bottom:25px;}
h3 {font-size:20px; margin-bottom:20px; color:#5aabaf;}
h4 {font-size:18px; margin-bottom:15px;}

p {
    margin: 0 0 20px 0;
    font-size: 1em;
    color: #333;
    line-height: 2em;
    
}

a:link {color:#34cc67;}

th {padding:10px; font-weight:bold;}
td {padding:10px;}
table tr:nth-child(odd) td{ 
}
table tr:nth-child(even) td{background-color:rgba(153,204,204,1.00);
}

.col-md-6 {float:left;}

/*CHAMELEON STYLES*/

.login-page {
    width: 360px;
    padding: 8% 0 0;
    margin: auto;
}
.loggedin-page {
    width: 720px;
    padding: 8% 0 0;
    margin: auto;
}
.form {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    margin: 0 auto 100px;
    padding: 45px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
.form input {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    border: 0;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
}
.form button {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    outline: 0;
    background: #4CAF50;
    width: 100%;
    border: 0;
    padding: 15px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
}
.form button:hover,.form button:active,.form button:focus {
    background: #43A047;
}
.form .message {
    margin: 15px 0 0;
    color: #b3b3b3;
    font-size: 12px;
}
.form .message a {
    color: #4CAF50;
    text-decoration: none;
}
.form .register-form {
    display: none;
}
.form .forgot-password{
    display: none;
}

.tinybutton, input.tinybutton, a.tinybutton, form input[type="submit"].tinybutton, form input[type="submit"].search { 
	background: #92d400; /* Old browsers */
		background: #92d400 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #92d400 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #92d400 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #92d400 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #92d400 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #92d400 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #92d400;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #FFF;
	  display: inline-block;
	  font-size: 14px !important;
	  font-weight: bold;
	  text-decoration: none;
	  text-align: center;
	  cursor: pointer;
	  margin-top: 5px !important;
	  line-height: normal;
	  padding: 4px 6px !important;
	  width:95px !important;
	  font-family: "Century Gothic", Helvetica, sans-serif;
	  }

.tinybutton a:hover {color:#933ec5; font-weight:bold;}
a.tinybutton:hover, form input[type="submit"].tinybutton:hover {background: rgba(51,0,51,1.00); font-weight:bold;}

/*END CHAMELEON STYLES*/


/*--/header --*/

.main-sec {background-color:#5aabaf; height:auto; min-height:30px;}
.main-sec p {color:#fff; padding:10px 0;}
.main-sec a:link {color:#fff;}

.login {float: right;}

header h2 {font-family: 'Ubuntu', sans-serif; font-size:20px; color:#cc0000; text-align:right;}

.logo {}


.search-container {
  float: right;
}
.search-container input[type="search"] {
    border:1px solid #ccc;
	width:300px;
	display: inline-block !important;
    
}
.search-container input[type="text"]{
    display: inline-block;
    background: #fff;
    border: 1px solid #ccc;
    width: 300px;
    outline: none;
    font-size:14px;
    color: #333;
    font-weight: 400;
    padding: 10px 15px;
	margin:10px 0em;
	
}


.search-container button {
  float: right;
  padding: 8px 15px;
 margin:10px 0em;
  background: #ddd;
  font-size: 17px;
  border: 1px solid #ccc;
  cursor: pointer;
  display: inline-block;
}

.search-container button:hover {
  background: #ccc;
}

@media screen and (max-width: 600px) {
  .search-container {
    float: none;
	display:none;
  }
  
}

/*--/navbar--*/

.navbar {
    padding: 0 2em;
	height:auto;
	min-height:40px;
	background-color:#34cc67;
}
/*
a.navbar-brand {
    font-size: 1em;
    font-weight: 700;
    color: #3d3e48;
}*/

/*.navbar-light .navbar-brand {
    color: #fff;
}



li.nav-item {
    margin: 0 1px;
}

.navbar-light .navbar-nav .nav-link {
    padding: 0.6em 10px;
    color: #fff;
    background: #34cc67;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 1px;
}

.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
    background: #34cc67;
    color: #fff;
}
.dropdown-menu li {background: #34cc67;
    color: #fff;}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


/*.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}



/*-- //header --*/

#menu ul {
  margin: 0;
  padding: 0;
  list-style:none !important;
}

#menu .main-menu {
  display: none;
}

#tm:checked + .main-menu {
  display: block;
}

#menu input[type="checkbox"], 
#menu ul span.drop-icon {
  display: none;
}

#menu li, 
#toggle-menu, 
#menu .sub-menu {
  border-style: solid;
  border-color: rgba(0, 0, 0, .05);
}

#menu li, 
#toggle-menu {
  border-width: 0 0 1px;
}

#menu .sub-menu {
  background-color: #34cc67;
  border-width: 1px 1px 0;
  margin: 0 1em;
}

#menu .sub-menu li:last-child {
  border-width: 0;
}

#menu li, 
#toggle-menu, 
#menu a {
  position: relative;
  display: block;
  color: white;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, .125);
}

#menu, 
#toggle-menu {
  background-color: #34cc67;
}

#toggle-menu, 
#menu a {
  padding: 1em 1.5em;
}

#menu a {
  transition: all .125s ease-in-out;
  -webkit-transition: all .125s ease-in-out;
}

#menu a:hover {
  background-color:#5aabaf;
  color: #fff;
}

#menu .sub-menu {
  display: none;
}

#menu input[type="checkbox"]:checked + .sub-menu {
  display: block;
}

#menu .sub-menu a:hover {
  color: #fff;
}

#toggle-menu .drop-icon, 
#menu li label.drop-icon {
  position: absolute;
  right: 1.5em;
  top: 1.25em;
}

#menu label.drop-icon, #toggle-menu span.drop-icon {
  border-radius: 50%;
  width: 1em;
  height: 1em;
  text-align: center;
  background-color: rgba(0, 0, 0, .125);
  text-shadow: 0 0 0 transparent;
  color: rgba(255, 255, 255, .75);
}

#menu .drop-icon {
  line-height: 1;
}

@media only screen and (max-width: 64em) and (min-width: 52.01em) {
  #menu li {
    width: 33.333%;
  }

  #menu .sub-menu li {
    width: auto;
  }
}

@media only screen and (min-width: 52em) {
  #menu .main-menu {
    display: block;
  }

  #toggle-menu, 
  #menu label.drop-icon {
    display: none;
  }

  #menu ul span.drop-icon {
    display: inline-block;
  }

  #menu li {
    float: left;
    border-width: 0 1px 0 0;
	list-style:none !important;
  }

  #menu .sub-menu li {
    float: none;
	list-style:none !important;
  }

  #menu .sub-menu {
    border-width: 0;
    margin: 0;
    position: absolute;
    top: 100%;
    left: 0;
    width:300px;
    z-index: 3000;
  }

  #menu .sub-menu, 
  #menu input[type="checkbox"]:checked + .sub-menu {
    display: none;
  }

  #menu .sub-menu li {
    border-width: 0 0 1px;
	list-style:none !important;
  }

  #menu .sub-menu .sub-menu {
    top: 0;
    left: 100%;
  }

  #menu li:hover > input[type="checkbox"] + .sub-menu {
    display: block;
  }
}





/*-- //top-nav --*/

.cd-radial-slider-content h3,
.cd-radial-slider-content h3 {
    font-size: 3.5em;
    color: #fff;
    text-align: center;
    line-height: 1.5em;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 10px;
    text-shadow: 2px 2px 2px rgb(12, 12, 12);
}

.cd-radial-slider-content h3 span,
.cd-radial-slider-content h4 span {
    display: block;
    color: #0099e5;
    font-weight: 100;
}

a.read {
    font-size: 15px;
    color: #fff !important;
    padding: .7em 1.5em;
    margin-top: 1em;
    display: inline-block;
    letter-spacing: 3px;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

a.read:hover {
    background: #ec1c24;
    border: 2px solid #ec1c24;
}

/*-- //banner --*/
#banner {
    background: url(../images/main-banner.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height:600px;
}

/*-- /slider --*/

/*-- banner-info-top --*/

.banner-top {
    background: url(../images/banner1.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 750px;
}

.banner-top1 {
    background: url(../images/banner2.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 750px;
}

.banner-top2 {
    background: url(../images/banner3.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 750px;
}

.banner-top3 {
    background: url(../images/banner4.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 750px;
}

.banner-info {
    padding-top: 20em;
}


.banner-info a {
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    letter-spacing: 2px;
    font-size: 16px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	text-transform:uppercase;
	margin: 1em 0.3em 0em;
    background:#cc0000;
    display: inline-block;
    border: none;
}

.banner-info a:hover {
    color: #fff;
	background-color:#cc0000;
}

.banner-info h3 {
    font-size:40px;
    color: #fff;
    font-weight: 100;
    text-shadow: 2px 2px 2px rgba(45, 45, 45, 0.53);
	
}

.banner-info p {
    font-size: 1em;
    color: #fff;
    margin: 1.5em 0;
    
}



.covering {
    background: rgba(37, 37, 37, 0.4);
    min-height: 750px;
}

/*-- //banner-info-top --*/





.thim-click-to-bottom {
    position: absolute;
    bottom: 27%;
    left: 49%;
    width: 40px;
    height: 40px;
    font-size: 40px;
    line-height: 40px;
    z-index: 9;
}

.thim-click-to-bottom i {
    color: #cc0000;
}

.rotate a {
    border: 2px solid #fff;
    font-size: 20px;
    padding: 10px;
    line-height: 65px;
    border-radius: 30px;
    text-align: center;
}

/*-- hover-effect --*/

/*--slider--*/

#slider2,
#slider3 {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}

.rslides_tabs li:first-child {
    margin-left: 0;
}

.rslides_tabs .rslides_here a {
    background: rgba(255, 255, 255, .1);
    color: #fff;
    font-weight: bold;
}

.events {
    list-style: none;
}

.callbacks_container {
    position: relative;
    float: left;
    width: 100%;
}

.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.callbacks li {
    position: absolute;
    width: 100%;
}

.callbacks img {
    position: relative;
    z-index: 1;
    height: auto;
    border: 0;
}

.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    left: 0;
    right: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
    top: 10%;
    text-align: center;
}

/***
.callbacks_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	top: 76%;
	left: 40px;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 34px;
	width: 34px;
	background: url(../images/left.png) no-repeat 0px 0px;
}

.callbacks_nav.next {
	left: auto;
	background: url(../images/right.png) no-repeat 0px 0px;
	right: 47%;
}

.callbacks_nav.prev {
	left: auto;
	background: url(../images/left.png) no-repeat 0px 0px;
	left: 47%;
}
/**/

#slider3-pager a {
    display: inline-block;
}

#slider3-pager span {
    float: left;
}

#slider3-pager span {
    width: 100px;
    height: 15px;
    background: #fff;
    display: inline-block;
    border-radius: 30em;
    opacity: 0.6;
}

#slider3-pager .rslides_here a {
    background: #FFF;
    border-radius: 30em;
    opacity: 1;
}

#slider3-pager a {
    padding: 0;
}

#slider3-pager li {
    display: inline-block;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    height: auto;
    border: 0;
}

.callbacks_tabs {
    list-style: none;
    position: absolute;
    bottom: 12%;
    left: 45%;
    padding: 0;
    margin: 0;
    display: block;
    z-index: 9;
}

.slider-top span {
    font-weight: 600;
}

.callbacks_tabs li {
    display: inline-block;
    margin: 0px 4px;
}

/*----*/

.callbacks_tabs a {
    border: 2px solid #fff;
    width: 35px;
    height: 35px;
    line-height: 30px;
    border-radius: 50%;
    color: #fff;
    display: block;
    text-align: center;
}

.callbacks_here a {
    background: #cc0000;
    border: 2px solid #cc0000;
}

.slider {
    position: relative;
}

/*-- //slider --*/

/* Global Button Styles */

a.animated-button:link,
a.animated-button:visited {
    position: relative;
    padding: 12px 30px;
    color: #fff;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    letter-spacing: .08em;
    border-radius: 0;
    z-index: 9;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

a.animated-button:link:after,
a.animated-button:visited:after {
    content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: -1;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}

a.animated-button:link:hover,
a.animated-button:visited:hover {
    color: #FFF;
    text-shadow: none;
}

a.animated-button:link:hover:after,
a.animated-button:visited:hover:after {
    height: 450%;
}



/*--//banner-info --*/


.titlebar {background-color:#5aabaf; padding:50px 0; text-align:center;}
.titlebar h1 {color:#fff; font-size:36px; font-weight:400; }
.titlebar h2 {color:#fff; font-size:24px; font-weight:300; }




a.btn.read-more {
    text-decoration: none;
    padding: 10px 25px;
    letter-spacing: 2px;
    font-size: 14px;
    margin: 1em 0.3em 0em;
    background: transparent;
    display: inline-block;
    border: 2px solid #212529;
    border-radius: 0px;
    color: #212020;
}

.bg-dark {background-color:#333333; color:#fff;}
.bg-dark p {color:#fff;}

h3 {margin-bottom:20px;}

.boxes img {margin-bottom:25px;}


/*--/banner-info-inner--*/

.banner-inner {
    background: url(../images/banner1.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    padding: 4em 0;
}

li.breadcrumb-item {
    font-size: 0.9em;
    letter-spacing: 3px;
}

li.breadcrumb-item a {
    color: #ec1c24;
    text-shadow: 1px 1px 2px #252424;
}

.breadcrumb-item.active {
    color: #ffffff;
}

ol.breadcrumb {
    background: none;
    margin: 0;
}

.ban-inner-content h3 {
    color: #fff;
    font-size: 2em;
}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #ffffff;
    content: "/";
}


/*--responsive--*/

@media(max-width:900px) {
   
}

@media(max-width:800px) {
    
}

@media(max-width:768px) {
    
    .ab_info h4 {
        font-size: 1.7em;
    }
}


@media(max-width:640px) {
   
}

@media(max-width:600px) {
    
}

@media(max-width:480px) {
    
}



/*-- Contact --*/

.map iframe {
    border: none;
    width: 100%;
    height: 450px;
}

.main_grid_contact h4 {
    font-size: 1.4em;
    color: #4e4f50;
    text-shadow: 0 1px 2px rgba(18, 18, 19, 0.13);
    font-weight: 700;
    text-transform: uppercase;
}

.map {
    position: relative;
    margin-bottom: 13em;
}

.contact-info h3 {
    color: #eee;
}

.contact-info p {
    margin: 0;
    font-size: 15px;
    color: #999;
    letter-spacing: 1px;
}

.main_grid_contact {
    width: 70%;
    position: absolute;
    bottom: -57%;
    left: 15%;
    -webkit-box-shadow: -5px 6px 25px -12px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: -5px 6px 25px -12px rgba(0, 0, 0, 0.75);
    box-shadow: -5px 6px 25px -12px rgba(0, 0, 0, 0.75);
}

/*--/form--*/


input[type="submit"], input[type="reset"] {
    border: 1px solid #fff;
    padding: 16px 20px 16px;
    font-size: 16px;
    outline: none;
    text-transform: uppercase;
    font-weight: 600;
    background: #cc0000;
    color: #fff;
    cursor: pointer;
    border-radius: 0px;
	display:inline-block;
	margin:10px 20px 10px 0;
}

input[type="submit"]:hover, input[type="reset"]:hover {
    background: #333;
}



.form {
    flex-basis: 100%;
    -webkit-flex-basis: 100%;
    padding: 3em 5em;
    background: #fff;
}



input[type="text"], input[type="email"], input[type="number"]{
    display: block;
    background: #fff;
    border: 1px solid #fff;
    width: 100%;
    outline: none;
    font-size:1em;
    color: #333;
    font-weight: 400;
    padding: 10px 15px;
	margin:1em 0em;
	
}

.vlightgreen {background-color:#dcf0dd;}
.lightgreen {background-color:#A5E7C1;}
.vlightteal {background-color:#b1dbdd;}
.lightteal {background-color:#71C3CD;}

input.userform[type="text"], input.userform[type="password"] {
	background: #ddd;
}
.form button.userform:focus {
	background:#29822D;
}

 textarea {
    background:#fff;
    border: 1px solid #fff;
    width: 100%;
    display: block;
    height: 14em;
    outline: none;
    font-size: 1em;
    color: #333;
    font-weight: 400;
    padding: 10px 15px 10px 15px;
	margin: 1em 0em;
	
}
input::-moz-placeholder, textarea::-moz-placeholder {
  color: #333;
  opacity: 1;
}
input:-moz-placeholder, textarea:-moz-placeholder {
  color: #333;
  opacity: 1;
}
input:-ms-input-placeholder, textarea::-ms-input-placeholder {
  color: #333;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #333;
}



/*-- //Contact --*/

/*--Footer Logos--*/

#logos {display:block; margin:0 auto; text-align:center; border-top:1px solid #f3f3f3;}
#logos img {display:inline-block; margin:0 auto; text-align:center;}

/*--footer--*/

footer {
    background-color:#339999; color:#fff; margin:0;    
}

footer h3 {font-size:20px; text-transform:uppercase; margin-bottom:20px; color:#fff;}
footer p, footer a:link, footer a:visited {font-size:16px; color:#fff; }
footer a:hover { color:rgba(171,233,230,1.00);}
footer ul {list-style-type:none; margin-bottom:20px;}


footer a:link {color:#fff;}



/*--//footer--*/

/*--copyright--*/

.copyright { background-color:#33cc66; margin:0; padding:10px;}
.copyright p {
    color: #fff; font-size:14px; margin-bottom:5px; text-align:center;
}
.copyright p a {
    color: #fff;
}
.copyright-info {
    padding-top: 3em;
}

/*--/toTop--*/

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    overflow: hidden;
    width: 34px;
    height: 34px;
    border: none;
    text-indent: 100%;
    background: url(../images/top_up.png) no-repeat 0px 0px;
    font-size: 0;
}

/*--//toTop--*/

/*--responsive--*/

@media(max-width:1600px) {
	header h2 {font-size:14px; }
}

@media(max-width:1366px) {
	
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {
        min-height: 658px;
    }
    .banner-info {
        padding-top:20em;
    }
    .banner-info h3 {
        font-size:30px;
    }
}

@media(max-width:1280px) {
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {
        min-height: 608px;
    }
    .banner-info {
        padding-top: 15em;
    }
    .thim-click-to-bottom {
        position: absolute;
        bottom: 35%;
    }
    .callbacks_tabs {
        bottom: 16%;
        left: 44%;
    }
}

@media(max-width:1080px) {
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {
        min-height: 538px;
    }
    .banner-info h3 {
        font-size: 30px;
    }
    
    .callbacks_tabs {
        bottom: 10%;
        left: 42%;
    }
    .banner-info a {
        padding: 8px 20px;
        font-size: 14px;
        margin: 0.3em 0.3em 0em;
    }
    .banner-info {
        padding-top: 15em;
    }
    .thim-click-to-bottom {
        position: absolute;
        bottom: 32%;
    }
    .navbar-light .navbar-nav .nav-link {
        padding: 0.5em 0.4em;
        font-size: 0.8em;
    }
    .card-title {
        font-size: 1.2em;
    }
    

}

@media(max-width:1050px) {
    
    .navbar {
        padding: 0.8em 1em;
    }
    

}

@media(max-width:1024px) {
	header h2 {font-size:12px; }
	}

@media(max-width:991px) {
	header h2 {font-size:18px; text-align:center; padding:20px; }
    .navbar-light .navbar-nav .nav-link {
        padding: 0.4em 1.4em;
        font-size: 0.9em;
        text-align: center;
    }
    li.nav-item {
        margin: 6px 0px 0 0;
    }
    .dropdown-item {
        text-align: center;
    }
    .active > .nav-link,
    .navbar-light .navbar-nav .nav-link.show,
    .navbar-light .navbar-nav .nav-link.active,
    .navbar-light .navbar-nav .nav-link:hover {
        color: #555;
        border: 2px solid #ffffff;
        border-radius: 3px;
    }
    .navbar-light .navbar-nav .nav-link {
        padding: 0.7em 10px;
        font-size: 0.9em;
        text-align: center;
        color: #555;
    }
    #navbarSupportedContent {
        background: #fff;
        padding: 0.5em 0;
    }
    .cd-header-buttons {
        top: 20px;
        right: 60px;
    }
    .service-in:nth-child(2) {
        margin-top: 1.5em;
    }
    .card.feature {
        border: 0;
        width: 50%;
    }
    .navbar-light .navbar-toggler {
        color: #fff;
        border-color: #e7e7e8;
    }
    .service-in:nth-child(2) {
        margin: 2em 0em;
    }
    span.navbar-toggler-icon i {
        line-height: 1.2em;
        font-size: 1.4em;
    }
    .navbar-toggler {
        padding: 0.3rem 0.6rem;
        font-size: 1.25rem;
        border: 1px solid transparent;
        border-radius: 0;
    }
    #navbarSupportedContent {
        background: #fff;
        padding: 0.5em 0;
        position: absolute;
        width: 90%;
        z-index: 99;
        top: 100%;
    }
    form.header-search {
        width: 60%;
        margin: 0 auto;
    }
    li.breadcrumb-item a {
        color: #eb2941;
    }
    .address-grid {
        margin-bottom: 1em;
    }
    .ab-text-con {
        margin-top: 2em;
    }
    
    .testimonials {
        min-height: 378px;
    }
        
    .copyright {
        text-align: center;
        margin-bottom: 1.5em;
    }
    
    .banner-inner {
        padding: 2em 0;
    }
	.text-right {
  text-align: center !important;
}
}

@media(max-width:900px) {
    .banner-info h3 {
        font-size:28px;
    }
    .callbacks_tabs a {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {
        min-height: 482px;
    }
    .thim-click-to-bottom {
        position: absolute;
        bottom: 28%;
    }
   
    .testimonials_grid p {
        width: 92%;
        margin: 1em auto 0;
        line-height: 2em;
    }
    .footer-right-info h6 {
        font-size: 1.6em;
    }
}

@media(max-width:800px) {
    .banner-info p {
        font-size: 0.9em;
        color: #fff;
        margin: 1.5em 0;
       }
    .banner-info {
        padding-top: 10em;
    }

}

@media(max-width:768px) {}

@media(max-width:767px) {
	
    .banner-info {
        padding-top: 10em;
    }
    .callbacks_tabs a {
        width: 26px;
        height: 26px;
        line-height: 23px;
        font-size: 0.8em;
    }
   
    .banner-info p {
        font-size: 0.9em;
        margin: 1.3em 0;
        letter-spacing: 3px;
    }
}

@media(max-width:667px) {
    .form {
        padding: 3em 2em;
    }
    .main_grid_contact {
        width: 100%;
        position: static;
    }
    .map {
        margin-bottom: 1em;
    }
    
    .testimonials_grid h3 {
        margin: 1em 0 0.5em 0;
        font-size: 1em;
    }
    p {
       
        font-size: 0.85em;
    }
}

@media(max-width:640px) {
    .callbacks_tabs {
        bottom: 10%;
        left: 38%;
    }
    .thim-click-to-bottom {
        position: absolute;
        bottom: 28%;
        left: 47%;
    }
	
   
}

@media(max-width:568px) {
    
    .banner-info a {
        padding: 8px 16px;
        font-size: 13px;
        margin: 0.3em 0.3em 0em;
    }

}

@media(max-width:480px) {
   
    .banner-info h3 {font-size:24px;}
    .banner-info p {
        font-size: 0.85em;
        margin: 1em 0;
        
    }
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {
        min-height: 399px;
    }
    .banner-info {
        padding-top: 10em;
    }
    .callbacks_tabs {
        bottom: 10%;
        left: 35%;
    }
    
    
    a.navbar-brand {
        font-size: 0.9em;
    }
   
   
}

@media(max-width:440px) {
    
    .banner-info a {
        padding: 6px 16px;
        letter-spacing: 1px;
        font-size: 13px;
        margin: 0em 0.1em 0em;
    }
    .banner-info p {
        font-size: 0.85em;
        margin: 0.5em 0 0.8em 0;
        }
    
}

@media(max-width:414px) {
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {
        min-height: 346px;
    }
    
    .callbacks_tabs {
        bottom: 10%;
        left: 33%;
    }
}

@media(max-width:384px) {
   
    .banner-info p {
        font-size: 0.8em;
        margin: 0.5em 0 0.8em 0;
        
    }
}

@media(max-width:375px) {
    
    a.navbar-brand {
        font-size: 0.8em;
    }
    
}

@media(max-width:320px) {
   
    .banner-top,
    .banner-top1,
    .banner-top2,
    .banner-top3,
    .covering {
        min-height: 289px;
    }
    
    .banner-info a {
        padding: 5px 7px;
        font-size: 12px;
        margin: 0em 0.1em 0em;
    }
    
    .banner-info p {
        font-size: 0.7em;
        margin: 0.5em 0 0.8em 0;
      
    }
    .callbacks_tabs a {
        width: 20px;
        height: 20px;
        line-height: 17px;
        font-size: 0.7em;
    }
}

/*--//responsive--*/